﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demeterre.Android", "Demeterre\Demeterre.Android\Demeterre.Android.csproj", "{185F8C4A-69FC-433C-980A-08893C80AFEE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demeterre.iOS", "Demeterre\Demeterre.iOS\Demeterre.iOS.csproj", "{2F0060C9-3DE5-484A-8F79-90B41D376922}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demeterre", "Demeterre\Demeterre\Demeterre.csproj", "{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demeterre_Library", "Demeterre_Library\Demeterre_Library.csproj", "{60682716-AE88-4EA6-A1A5-59ABFA67777B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mobile", "Mobile", "{6198F979-8073-4915-ACDB-9D2DF0D5AC96}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Web", "Web", "{7DBAEA8D-554D-4F69-9FC7-F1E2570BC285}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demeterre_Web", "Demeterre_Web\Demeterre_Web.csproj", "{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Dev|Any CPU = Dev|Any CPU
		Dev|iPhone = Dev|iPhone
		Dev|iPhoneSimulator = Dev|iPhoneSimulator
		Prod|Any CPU = Prod|Any CPU
		Prod|iPhone = Prod|iPhone
		Prod|iPhoneSimulator = Prod|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhone.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|Any CPU.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhone.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhone.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhone.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhoneSimulator.Build.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Dev|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|Any CPU.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|Any CPU.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|Any CPU.Deploy.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhone.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhone.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhone.Deploy.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhoneSimulator.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Prod|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhone.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhone.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhone.Deploy.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{185F8C4A-69FC-433C-980A-08893C80AFEE}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhone.Build.0 = Debug|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|Any CPU.Build.0 = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|iPhone.ActiveCfg = Debug|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|iPhone.Build.0 = Debug|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Dev|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|Any CPU.Build.0 = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|iPhone.ActiveCfg = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|iPhone.Build.0 = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Prod|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|Any CPU.ActiveCfg = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|Any CPU.Build.0 = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|Any CPU.Deploy.0 = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhone.ActiveCfg = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhone.Build.0 = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhone.Deploy.0 = Release|iPhone
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{2F0060C9-3DE5-484A-8F79-90B41D376922}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhone.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|iPhone.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|iPhone.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Dev|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|Any CPU.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|Any CPU.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|iPhone.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|iPhone.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Prod|iPhoneSimulator.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhone.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhone.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhone.Deploy.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|iPhone.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|iPhone.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Dev|iPhoneSimulator.Build.0 = Debug|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|Any CPU.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|Any CPU.Build.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|iPhone.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|iPhone.Build.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Prod|iPhoneSimulator.Build.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|Any CPU.Build.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|iPhone.Build.0 = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{60682716-AE88-4EA6-A1A5-59ABFA67777B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|iPhone.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|iPhone.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|iPhone.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Dev|iPhoneSimulator.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|Any CPU.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|Any CPU.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|iPhone.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|iPhone.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Prod|iPhoneSimulator.Build.0 = Debug|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|iPhone.ActiveCfg = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|iPhone.Build.0 = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{185F8C4A-69FC-433C-980A-08893C80AFEE} = {6198F979-8073-4915-ACDB-9D2DF0D5AC96}
		{2F0060C9-3DE5-484A-8F79-90B41D376922} = {6198F979-8073-4915-ACDB-9D2DF0D5AC96}
		{DA01A1BD-3217-4D2B-9BEE-D96F549C4EB8} = {6198F979-8073-4915-ACDB-9D2DF0D5AC96}
		{60682716-AE88-4EA6-A1A5-59ABFA67777B} = {7DBAEA8D-554D-4F69-9FC7-F1E2570BC285}
		{FFAB3E1B-4E9C-44C7-8715-2FD2B0108FB7} = {7DBAEA8D-554D-4F69-9FC7-F1E2570BC285}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E408626D-D27C-4F7A-B6BD-A89AB3CB651A}
	EndGlobalSection
EndGlobal
